/usr/pkg/lib/perl5/vendor_perl/5.42.0/vax-netbsd-thread-multi/Variable/Magic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/vax-netbsd-thread-multi/auto/Variable/Magic/Magic.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Variable::Magic.3
